1.5.5 to 1.6 does not work

Problems with the Windows version of XAMPP, questions, comments, and anything related.

1.5.5 to 1.6 does not work

Postby Killerfrog » 20. February 2007 00:00

Hi,

I've done the upgrade at my server (like I do for 3 years now !). Like everytime, I've done a complete backup of files. I'm happy to have done it because 1.6 does not work !!! In fact, I can't even start the apache server as a service. Does someone else getting this error after update ?

Thx
Killerfrog
 
Posts: 75
Joined: 18. December 2004 21:16

Same problem here

Postby weitling » 22. April 2007 17:30

I have the same problem I also did as i always did

I also have to install my backup
weitling
 
Posts: 1
Joined: 22. April 2007 17:27

Postby Killerfrog » 22. April 2007 17:48

hi there. look on this forum, I don't remember the post, but I've given the solution to this problem
Killerfrog
 
Posts: 75
Joined: 18. December 2004 21:16


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 47 guests